
.cycloneslider-template-dark{position:relative;margin-bottom:30px;outline:none}
.cycloneslider-template-dark .cycloneslider-slides{position:relative;overflow:hidden}
.cycloneslider-template-dark .cycloneslider-slide{text-align:center;width:100%;display:none;background:#fff}
.cycloneslider-template-dark .cycle-slide{display:block}
.cycloneslider-template-dark div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image{height:100%}
.cycloneslider-template-dark .cycloneslider-slide:first-child,.cycloneslider-template-dark .cycle-sentinel+.cycloneslider-slide{display:block}
.cycloneslider-template-dark .cycloneslider-slide img{display:block;margin:0 auto;padding:0;max-width:100%;border:0}
.cycloneslider-template-dark.cycloneslider-width-full .cycloneslider-slide img{width:100%}
.cycloneslider-template-dark .cycloneslider-slide iframe,.cycloneslider-template-dark .cycloneslider-slide object,.cycloneslider-template-dark .cycloneslider-slide embed{position:absolute;left:0;top:0;width:100%!important;height:100%!important}.cycloneslider-template-dark .cycloneslider-slide-youtube,.cycloneslider-template-dark .cycloneslider-slide-vimeo{background:#000}.cycloneslider-template-dark .cycloneslider-slide-custom{min-height:100%}.cycloneslider-template-dark div[data-cycle-dynamic-height="on"] .cycloneslider-slide-custom{min-height:100px}.cycloneslider-template-dark .cycloneslider-slide-testimonial{font-style:italic}.cycloneslider-template-dark .cycloneslider-slide-testimonial blockquote{margin-bottom:0}.cycloneslider-template-dark .cycloneslider-slide-testimonial p{margin:0}.cycloneslider-template-dark .cycloneslider-slide-testimonial .cycloneslider-testimonial-author{text-align:right;font-style:normal}.rtl .cycloneslider-template-dark .cycloneslider-slide-testimonial .cycloneslider-testimonial-author{text-align:left}.cycloneslider-template-dark .cycloneslider-slide-testimonial .cycloneslider-testimonial-author a{text-decoration:none}.cycloneslider-template-dark .cycloneslider-prev,.cycloneslider-template-dark .cycloneslider-next,.cycloneslider-template-dark .cycloneslider-pager span{cursor:pointer}.cycloneslider-template-dark .cycloneslider-prev,.cycloneslider-template-dark .cycloneslider-next{position:absolute;top:50%;z-index:501;display:block;margin-top:-15px;width:30px;height:30px;background:#000;opacity:.6;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s}.cycloneslider-template-dark .cycloneslider-prev:hover,.cycloneslider-template-dark .cycloneslider-next:hover{opacity:1}.cycloneslider-template-dark .cycloneslider-prev.disabled,.cycloneslider-template-dark .cycloneslider-next.disabled{display:none}.cycloneslider-template-dark .arrow{position:absolute;top:50%;left:50%;margin-top:-6px;width:0;height:0}.cycloneslider-template-dark .cycloneslider-prev{left:0}.rtl .cycloneslider-template-dark .cycloneslider-prev{left:auto;right:0}.cycloneslider-template-dark .cycloneslider-prev .arrow{margin-left:-4px;border-top:6px solid transparent;border-right:6px solid #fff;border-bottom:6px solid transparent}.rtl .cycloneslider-template-dark .cycloneslider-prev .arrow{margin-left:-2px;border:0;border-top:6px solid transparent;border-left:6px solid #fff;border-bottom:6px solid transparent}.cycloneslider-template-dark .cycloneslider-next{right:0}.rtl .cycloneslider-template-dark .cycloneslider-next{right:auto;left:0}.cycloneslider-template-dark .cycloneslider-next .arrow{margin-left:-2px;border-top:6px solid transparent;border-left:6px solid #fff;border-bottom:6px solid transparent}.rtl .cycloneslider-template-dark .cycloneslider-next .arrow{margin-left:-4px;border:0;border-top:6px solid transparent;border-right:6px solid #fff;border-bottom:6px solid transparent}.cycloneslider-template-dark .cycloneslider-pager{position:absolute;bottom:-22px;left:0;z-index:100;width:100%;height:12px;text-align:center}.cycloneslider-template-dark .cycloneslider-pager span{display:inline-block;margin:0 4px;width:12px;height:12px;background:#333;vertical-align:top;font-size:0;line-height:0;-webkit-box-shadow:1px 1px 2px 0 #000;box-shadow:1px 1px 2px 0 #000}.ie7 .cycloneslider-template-dark .cycloneslider-pager span{zoom:1;*display:inline}.cycloneslider-template-dark .cycloneslider-pager span.cycle-pager-active{background-color:#ccc}.cycloneslider-template-dark .cycloneslider-caption{position:absolute;top:0;left:0;z-index:500;max-width:60%;margin:15% 30px;text-align:left}.rtl .cycloneslider-template-dark .cycloneslider-caption{text-align:right;left:auto;right:0}.cycloneslider-template-dark .cycloneslider-caption-title,.cycloneslider-template-dark .cycloneslider-caption-description,.cycloneslider-template-dark .cycloneslider-caption-more{display:none;float:left;clear:both;margin-bottom:1px;background:#000;padding:10px;opacity:.8}.rtl .cycloneslider-template-dark .cycloneslider-caption-title,.rtl .cycloneslider-template-dark .cycloneslider-caption-description,.rtl .cycloneslider-template-dark .cycloneslider-caption-more{float:right}.cycloneslider-template-dark .cycloneslider-caption-title{color:#fff;opacity:.7;font-size:24px;line-height:1.2}.cycloneslider-template-dark .cycloneslider-caption-description{color:#FC3;font-size:12px;line-height:1.5}.cycloneslider-template-dark .cycloneslider-caption-more{color:#fff;font-size:10px;text-decoration:none;text-transform:uppercase;line-height:1.5}.cycloneslider-template-dark .cycloneslider-caption-more:hover{color:#FC3}@media (max-width:960px){.cycloneslider-template-dark .cycloneslider-caption{max-width:100%}}@media (max-width:480px){.cycloneslider-template-dark .cycloneslider-caption{display:none}}.cycloneslider-template-default{position:relative}.cycloneslider-template-default .cycloneslider-slides{position:relative;overflow:hidden}.cycloneslider-template-default .cycloneslider-slide{text-align:center;width:100%;display:none}.cycloneslider-template-default div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image{height:100%}.cycloneslider-template-default .cycloneslider-slide:first-child,.cycloneslider-template-default .cycle-sentinel+.cycloneslider-slide{display:block}.cycloneslider-template-default .cycloneslider-slide img{display:block;margin:0 auto;padding:0;max-width:100%;border:0}.cycloneslider-template-default.cycloneslider-width-full .cycloneslider-slide img{width:100%}.cycloneslider-template-default .cycloneslider-slide iframe,.cycloneslider-template-default .cycloneslider-slide object,.cycloneslider-template-default .cycloneslider-slide embed{position:absolute;left:0;top:0;width:100%!important;height:100%!important}.cycloneslider-template-default .cycloneslider-slide-youtube,.cycloneslider-template-default .cycloneslider-slide-vimeo{background:#000}.cycloneslider-template-default .cycloneslider-slide-custom{min-height:100%;background:#fff}.cycloneslider-template-default div[data-cycle-dynamic-height="on"] .cycloneslider-slide-custom{min-height:100px}.cycloneslider-template-default .cycloneslider-prev,.cycloneslider-template-default .cycloneslider-next,.cycloneslider-template-default .cycloneslider-pager span{cursor:pointer}.cycloneslider-template-default .cycloneslider-prev,.cycloneslider-template-default .cycloneslider-next{position:absolute;top:50%;z-index:501;display:block;margin-top:-22px;width:26px;height:44px;background:url(/wp-content/plugins/cyclone-slider-2/templates/default/images/sprite-arrows.png) no-repeat;opacity:0;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s}.cycloneslider-template-default .cycloneslider-prev{left:10px;background-position:0 0}.rtl .cycloneslider-template-default .cycloneslider-prev{left:auto;right:10px;background-position:-29px 0}.cycloneslider-template-default .cycloneslider-next{right:10px;background-position:-29px 0}.rtl .cycloneslider-template-default .cycloneslider-next{right:auto;left:10px;background-position:0 0}.cycloneslider-template-default:hover .cycloneslider-prev,.cycloneslider-template-default:hover .cycloneslider-next{opacity:.4}.cycloneslider-template-default .cycloneslider-prev:hover,.cycloneslider-template-default .cycloneslider-next:hover{opacity:1}.cycloneslider-template-default .cycloneslider-prev.disabled,.cycloneslider-template-default .cycloneslider-next.disabled{display:none}.cycloneslider-template-default .cycloneslider-pager{position:absolute;z-index:200;top:20px;right:20px}.rtl .cycloneslider-template-default .cycloneslider-pager{right:auto;left:20px}.cycloneslider-template-default .cycloneslider-pager span{display:inline-block;margin:0 3px;width:12px;height:12px;border-radius:6px;background:#333;vertical-align:top;font-size:0;line-height:0}.ie7 .cycloneslider-template-default .cycloneslider-pager span{zoom:1;*display:inline}.cycloneslider-template-default .cycloneslider-pager span.cycle-pager-active{background-color:#ccc}.cycloneslider-template-default .cycloneslider-caption{position:absolute;left:0;bottom:0;width:100%;z-index:99;background:url(/wp-content/plugins/cyclone-slider-2/templates/default/images/bg-caption.png);color:#fff;text-align:left}.rtl .cycloneslider-template-default .cycloneslider-caption{text-align:right}.cycloneslider-template-default .cycloneslider-caption-title{padding:10px 20px 5px 20px;font-size:22px;line-height:1;margin-bottom:0}.cycloneslider-template-default .cycloneslider-caption-description{padding:0 20px 15px 20px;line-height:1.5;font-size:12px}.cycloneslider-template-standard{position:relative;margin-bottom:30px;outline:none}.cycloneslider-template-standard .cycloneslider-slides{position:relative;overflow:hidden}.cycloneslider-template-standard .cycloneslider-slide{text-align:center;width:100%;display:none;background:#fff}.cycloneslider-template-standard .cycle-slide{display:block}.cycloneslider-template-standard div[data-cycle-hide-non-active="false"] .cycloneslider-slide{opacity:0}.cycloneslider-template-standard div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image{height:100%}.cycloneslider-template-standard .cycloneslider-slide:first-child,.cycloneslider-template-standard .cycle-sentinel+.cycloneslider-slide{display:block}.cycloneslider-template-standard .cycloneslider-slide img{display:block;margin:0 auto;padding:0;max-width:100%;border:0}.cycloneslider-template-standard.cycloneslider-width-full .cycloneslider-slide img{width:100%}.cycloneslider-template-standard .cycloneslider-slide iframe,.cycloneslider-template-standard .cycloneslider-slide object,.cycloneslider-template-standard .cycloneslider-slide embed{position:absolute;left:0;top:0;width:100%!important;height:100%!important}.cycloneslider-template-standard .cycloneslider-slide-youtube,.cycloneslider-template-standard .cycloneslider-slide-vimeo{background:#000}.cycloneslider-template-standard .cycloneslider-slide-custom{min-height:100%}.cycloneslider-template-standard div[data-cycle-dynamic-height="on"] .cycloneslider-slide-custom{min-height:100px}.cycloneslider-template-standard .cycloneslider-slide-testimonial{font-style:italic}.cycloneslider-template-standard .cycloneslider-slide-testimonial blockquote{margin-bottom:0}.cycloneslider-template-standard .cycloneslider-slide-testimonial p{margin:0}.cycloneslider-template-standard .cycloneslider-slide-testimonial .cycloneslider-testimonial-author{text-align:right;font-style:normal}.rtl .cycloneslider-template-standard .cycloneslider-slide-testimonial .cycloneslider-testimonial-author{text-align:left}.cycloneslider-template-standard .cycloneslider-slide-testimonial .cycloneslider-testimonial-author a{text-decoration:none}.cycloneslider-template-standard .cycloneslider-prev,.cycloneslider-template-standard .cycloneslider-next,.cycloneslider-template-standard .cycloneslider-pager span{cursor:pointer}.cycloneslider-template-standard .cycloneslider-prev,.cycloneslider-template-standard .cycloneslider-next{position:absolute;top:50%;z-index:501;display:block;margin-top:-12px;width:24px;height:24px;border-radius:40px;background:#fefefe;opacity:0;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;-webkit-box-shadow:1px 1px 2px 0 #333;box-shadow:1px 1px 2px 0 #333}.cycloneslider-template-standard:hover .cycloneslider-prev,.cycloneslider-template-standard:hover .cycloneslider-next{opacity:.4}.cycloneslider-template-standard .cycloneslider-prev:hover,.cycloneslider-template-standard .cycloneslider-next:hover{opacity:1}.cycloneslider-template-standard .cycloneslider-prev.disabled,.cycloneslider-template-standard .cycloneslider-next.disabled{display:none}.cycloneslider-template-standard .arrow{position:absolute;top:50%;left:50%;margin-top:-6px;width:0;height:0}.cycloneslider-template-standard .cycloneslider-prev{left:10px}.rtl .cycloneslider-template-standard .cycloneslider-prev{left:auto;right:10px}.cycloneslider-template-standard .cycloneslider-prev .arrow{margin-left:-4px;border-top:6px solid transparent;border-right:6px solid #333;border-bottom:6px solid transparent}.rtl .cycloneslider-template-standard .cycloneslider-prev .arrow{margin-left:-2px;border:0;border-top:6px solid transparent;border-left:6px solid #333;border-bottom:6px solid transparent}.cycloneslider-template-standard .cycloneslider-next{right:10px}.rtl .cycloneslider-template-standard .cycloneslider-next{right:auto;left:10px}.cycloneslider-template-standard .cycloneslider-next .arrow{margin-left:-2px;border-top:6px solid transparent;border-left:6px solid #333;border-bottom:6px solid transparent}.rtl .cycloneslider-template-standard .cycloneslider-next .arrow{margin-left:-4px;border:0;border-top:6px solid transparent;border-right:6px solid #333;border-bottom:6px solid transparent}
.cycloneslider-template-standard .cycloneslider-pager{position:absolute;bottom:-22px;left:0;z-index:100;width:100%;height:12px;text-align:center}
.cycloneslider-template-standard .cycloneslider-pager span{display:inline-block;margin:0 3px;width:12px;height:12px;border-radius:6px;background:#333;vertical-align:top;font-size:0;line-height:0;-webkit-box-shadow:1px 1px 2px 0 #333;box-shadow:1px 1px 2px 0 #333}
.ie7 .cycloneslider-template-standard .cycloneslider-pager span{zoom:1;*display:inline}
.cycloneslider-template-standard .cycloneslider-pager span.cycle-pager-active{background-color:#ccc}.cycloneslider-template-standard .cycloneslider-caption{position:absolute;bottom:0;left:0;z-index:500;width:100%;background:#222;color:#fff;opacity:.7;text-align:left}.rtl .cycloneslider-template-standard .cycloneslider-caption{text-align:right}.cycloneslider-template-standard .cycloneslider-caption-title{margin-bottom:0;padding:10px 20px 5px 20px;font-size:22px;line-height:1}.cycloneslider-template-standard .cycloneslider-caption-description{padding:0 20px 15px 20px;font-size:12px;line-height:1.5}.mfp-title span{line-height:1.8}.mfp-title small{line-height:1.3}.cycloneslider-template-thumbnails{position:relative}.cycloneslider-template-thumbnails .cycloneslider-slides{position:relative;overflow:hidden}.cycloneslider-template-thumbnails .cycloneslider-slide{text-align:center;width:100%;display:none;background:#fff}.cycloneslider-template-thumbnails .cycle-slide{display:block}.cycloneslider-template-thumbnails div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image{height:100%}.cycloneslider-template-thumbnails .cycloneslider-slide:first-child,.cycloneslider-template-thumbnails .cycle-sentinel+.cycloneslider-slide{display:block}.cycloneslider-template-thumbnails .cycloneslider-slide img{display:block;margin:0 auto;padding:0;max-width:100%;border:0}.cycloneslider-template-thumbnails.cycloneslider-width-full .cycloneslider-slide img{width:100%}.cycloneslider-template-thumbnails .cycloneslider-slide iframe,.cycloneslider-template-thumbnails .cycloneslider-slide object,.cycloneslider-template-thumbnails .cycloneslider-slide embed{position:absolute;left:0;top:0;width:100%!important;height:100%!important}.cycloneslider-template-thumbnails .cycloneslider-slide-youtube,.cycloneslider-template-thumbnails .cycloneslider-slide-vimeo{background:#000}.cycloneslider-template-thumbnails .cycloneslider-slide-custom{min-height:100%}.cycloneslider-template-thumbnails div[data-cycle-dynamic-height="on"] .cycloneslider-slide-custom{min-height:100px}.cycloneslider-template-thumbnails .cycloneslider-prev,.cycloneslider-template-thumbnails .cycloneslider-next,.cycloneslider-template-thumbnails .cycloneslider-pager span{cursor:pointer}.cycloneslider-template-thumbnails .cycloneslider-prev,.cycloneslider-template-thumbnails .cycloneslider-next{position:absolute;top:50%;z-index:501;display:block;margin-top:-22px;width:26px;height:44px;background:url(/wp-content/plugins/cyclone-slider-2/templates/thumbnails/images/sprite-arrows.png) no-repeat;opacity:0;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s}.cycloneslider-template-thumbnails .cycloneslider-prev{left:10px;background-position:0 0}.rtl .cycloneslider-template-thumbnails .cycloneslider-prev{left:auto;right:10px;background-position:-29px 0}.cycloneslider-template-thumbnails .cycloneslider-next{right:10px;background-position:-29px 0}.rtl .cycloneslider-template-thumbnails .cycloneslider-next{right:auto;left:10px;background-position:0 0}.cycloneslider-template-thumbnails:hover .cycloneslider-prev,.cycloneslider-template-thumbnails:hover .cycloneslider-next{opacity:.4}.cycloneslider-template-thumbnails .cycloneslider-prev:hover,.cycloneslider-template-thumbnails .cycloneslider-next:hover{opacity:1}.cycloneslider-template-thumbnails .cycloneslider-prev.disabled,.cycloneslider-template-thumbnails .cycloneslider-next.disabled{display:none}.cycloneslider-template-thumbnails .cycloneslider-caption{position:absolute;left:0;bottom:0;width:100%;z-index:99;background:url(/wp-content/plugins/cyclone-slider-2/templates/thumbnails/images/bg-caption.png);color:#fff;text-align:left}.rtl .cycloneslider-template-thumbnails .cycloneslider-caption{text-align:right}.cycloneslider-template-thumbnails .cycloneslider-caption-title{padding:10px 20px 5px 20px;font-size:22px;line-height:1;margin-bottom:0}.cycloneslider-template-thumbnails .cycloneslider-caption-description{padding:0 20px 15px 20px;line-height:1.5;font-size:12px}.cycloneslider-template-thumbnails.cycloneslider-thumbnails{margin:0;padding:15px 0;text-align:center}.cycloneslider-template-thumbnails.cycloneslider-thumbnails ul{margin:0;padding:0;list-style:none}.cycloneslider-template-thumbnails.cycloneslider-thumbnails li{list-style:none inside;display:inline-block;min-width:40px;height:40px;margin:5px;padding:0;border:2px solid #ccc;cursor:pointer;vertical-align:top;box-sizing:content-box;overflow:hidden}.ie7 .cycloneslider-template-thumbnails.cycloneslider-thumbnails li{zoom:1;*display:inline}.cycloneslider-template-thumbnails.cycloneslider-thumbnails li.current{border-color:#333}.cycloneslider-template-thumbnails.cycloneslider-thumbnails .thumb-custom{background:#fefefe;height:100%;font-size:9px;color:#BBB}.cycloneslider-template-thumbnails.cycloneslider-thumbnails img{border-radius:0}.ie8 .cycloneslider-template-thumbnails.cycloneslider-thumbnails img{width:40px}.cycloneslider-template-responsive{position:relative;margin-bottom:0;outline:none;transform:translateZ(0)}.cycloneslider-canvas{display:block;width:100%}.cycloneslider-template-responsive .cycloneslider-slides{position:absolute;overflow:hidden;top:0;left:0;right:0;bottom:0}.cycloneslider-template-responsive .cycloneslider-slide{text-align:center;width:100%;display:none;background-color:#fff}.cycloneslider-template-responsive .cycle-slide{display:block}.cycloneslider-template-responsive div[data-cycle-hide-non-active="false"] .cycloneslider-slide{opacity:0}.cycloneslider-template-responsive div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image{height:100%}.cycloneslider-slide-image{
	background:url() no-repeat center center transparent}.cycloneslider-template-responsive .cycloneslider-slide:first-child,.cycloneslider-template-responsive .cycle-sentinel+.cycloneslider-slide{display:block}.cycloneslider-template-responsive .cycloneslider-slide img{display:none}.cycloneslider-template-responsive .cycloneslider-slide canvas{display:block;margin:0 auto;padding:0;max-width:100%;border:0}.cycloneslider-template-responsive .cycloneslider-slide canvas{background-position:center center;background-size:cover;background-repeat:no-repeat;display:block}.cycloneslider-template-responsive.cycloneslider-width-full .cycloneslider-slide canvas,.cycloneslider-template-responsive.cycloneslider-width-full .cycle-sentinel canvas{width:100%}.cycloneslider-template-responsive .cycloneslider-slide iframe,.cycloneslider-template-responsive .cycloneslider-slide object,.cycloneslider-template-responsive .cycloneslider-slide embed{position:absolute;left:0;top:0;width:100%!important;height:100%!important}.cycloneslider-template-responsive .cycloneslider-slide-youtube,.cycloneslider-template-responsive .cycloneslider-slide-vimeo{background:#000}.cycloneslider-template-responsive .cycloneslider-slide-custom,.cycloneslider-template-responsive .cycloneslider-slide-testimonial{min-height:100%}.cycloneslider-template-responsive div[data-cycle-dynamic-height="on"] .cycloneslider-slide-custom,.cycloneslider-template-responsive div[data-cycle-dynamic-height="on"] .cycle-sentinel+.cycloneslider-slide-testimonial{min-height:100px}.cycloneslider-template-responsive .cycloneslider-slide-testimonial{font-style:italic}.cycloneslider-template-responsive .cycloneslider-slide-testimonial blockquote{margin-bottom:0}.cycloneslider-template-responsive .cycloneslider-slide-testimonial p{margin:0}.cycloneslider-template-responsive .cycloneslider-slide-testimonial .cycloneslider-testimonial-author{text-align:right;font-style:normal}.rtl .cycloneslider-template-responsive .cycloneslider-slide-testimonial .cycloneslider-testimonial-author{text-align:left}.cycloneslider-template-responsive .cycloneslider-slide-testimonial .cycloneslider-testimonial-author a{text-decoration:none}.cycloneslider-template-responsive .cycloneslider-prev,.cycloneslider-template-responsive .cycloneslider-next,.cycloneslider-template-responsive .cycloneslider-pager span{cursor:pointer}.cycloneslider-template-responsive .cycloneslider-prev,.cycloneslider-template-responsive .cycloneslider-next{position:absolute;top:50%;z-index:501;display:block;margin-top:-12px;width:24px;height:24px;border-radius:40px;background:#fefefe;opacity:0;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;-webkit-box-shadow:1px 1px 2px 0 #333;box-shadow:1px 1px 2px 0 #333}.cycloneslider-template-responsive:hover .cycloneslider-prev,.cycloneslider-template-responsive:hover .cycloneslider-next{opacity:.4}.cycloneslider-template-responsive .cycloneslider-prev:hover,.cycloneslider-template-responsive .cycloneslider-next:hover{opacity:1}.cycloneslider-template-responsive .cycloneslider-prev.disabled,.cycloneslider-template-responsive .cycloneslider-next.disabled{display:none}.cycloneslider-template-responsive .arrow{position:absolute;top:50%;left:50%;margin-top:-6px;width:0;height:0}.cycloneslider-template-responsive .cycloneslider-prev{left:10px}.rtl .cycloneslider-template-responsive .cycloneslider-prev{left:auto;right:10px}.cycloneslider-template-responsive .cycloneslider-prev .arrow{margin-left:-4px;border-top:6px solid transparent;border-right:6px solid #333;border-bottom:6px solid transparent}.rtl .cycloneslider-template-responsive .cycloneslider-prev .arrow{margin-left:-2px;border:0;border-top:6px solid transparent;border-left:6px solid #333;border-bottom:6px solid transparent}.cycloneslider-template-responsive .cycloneslider-next{right:10px}.rtl .cycloneslider-template-responsive .cycloneslider-next{right:auto;left:10px}.cycloneslider-template-responsive .cycloneslider-next .arrow{margin-left:-2px;border-top:6px solid transparent;border-left:6px solid #333;border-bottom:6px solid transparent}.rtl .cycloneslider-template-responsive .cycloneslider-next .arrow{margin-left:-4px;border:0;border-top:6px solid transparent;border-right:6px solid #333;border-bottom:6px solid transparent}.cycloneslider-template-responsive .cycloneslider-pager{position:absolute;bottom:-22px;left:0;z-index:100;width:100%;height:12px;text-align:center}.cycloneslider-template-responsive .cycloneslider-pager span{display:inline-block;margin:0 3px;width:12px;height:12px;border-radius:6px;background:#333;vertical-align:top;font-size:0;line-height:0;-webkit-box-shadow:1px 1px 2px 0 #333;box-shadow:1px 1px 2px 0 #333}.ie7 .cycloneslider-template-responsive .cycloneslider-pager span{zoom:1;*display:inline}.cycloneslider-template-responsive .cycloneslider-pager span.cycle-pager-active{background-color:#ccc}.cycloneslider-template-responsive .cycloneslider-caption{display:flex;flex-flow:row wrap;align-items:center;justify-content:center;position:absolute;bottom:0;left:0;z-index:500;width:100%;height:100%;color:#fff;text-align:center;background:rgba(0,0,0,.25);pointer-events:none}.rtl .cycloneslider-template-responsive .cycloneslider-caption{text-align:right}.cycloneslider-template-responsive .cycloneslider-caption-title{margin-bottom:0;padding:10px 20px 5px 20px;font-size:22px;line-height:1;display:none}.cycloneslider-template-responsive .cycloneslider-caption-description{font-size:3vw;text-transform:uppercase;letter-spacing:.05em;line-height:1.3}.mfp-title span{line-height:1.8}.mfp-title small{line-height:1.3}.cycloneslider-template-responsive img.cycloneslider-slide-js[width="1"]+canvas{display:block}.cycloneslider-template-responsive img.cycloneslider-slide-js[width="1"]{display:none}.cycloneslider-template-video{position:relative;transform:translateZ(0)}.cycloneslider-template-video .cycloneslider-slides{position:absolute;overflow:hidden;width:100%;height:100%;top:0;z-index:2}.cycloneslider-template-video .cycloneslider-slide{text-align:center;width:100%;display:none;overflow:hidden}.cycloneslider-template-video div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image{height:100%}.cycloneslider-template-video .cycloneslider-slide:first-child,.cycloneslider-template-video .cycle-sentinel+.cycloneslider-slide{display:block}.cycloneslider-template-video .cycloneslider-slide img{display:none}.cycloneslider-template-video .cycloneslider-slide canvas{display:block;margin:0 auto;padding:0;max-width:100%;border:0}.cycloneslider-template-video .cycloneslider-slide canvas{background-position:center center;background-size:cover;background-repeat:no-repeat;display:block}.cycloneslider-template-video.cycloneslider-width-full .cycloneslider-slide canvas,.cycloneslider-template-video.cycloneslider-width-full .cycle-sentinel canvas{width:100%}.cycloneslider-template-video .cycloneslider-slide iframe,.cycloneslider-template-video .cycloneslider-slide object,.cycloneslider-template-video .cycloneslider-slide embed{position:absolute;left:0;top:0;width:100%!important;height:100%!important}.cycloneslider-template-video .cycloneslider-slide-youtube,.cycloneslider-template-video .cycloneslider-slide-vimeo{background:#000}.cycloneslider-template-video .cycloneslider-slide-custom{min-height:100%;background:#fff}.cycloneslider-template-video div[data-cycle-dynamic-height="on"] .cycloneslider-slide-custom{min-height:100px}.cycloneslider-template-video .cycloneslider-prev,.cycloneslider-template-video .cycloneslider-next,.cycloneslider-template-video .cycloneslider-pager span{cursor:pointer}.cycloneslider-template-video .cycloneslider-prev,.cycloneslider-template-video .cycloneslider-next{position:absolute;top:50%;z-index:501;display:block;margin-top:-22px;width:26px;height:44px;
		background:url() no-repeat;opacity:0;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s}.cycloneslider-template-video .cycloneslider-prev{left:10px;background-position:0 0}.rtl .cycloneslider-template-video .cycloneslider-prev{left:auto;right:10px;background-position:-29px 0}.cycloneslider-template-video .cycloneslider-next{right:10px;background-position:-29px 0}.rtl .cycloneslider-template-video .cycloneslider-next{right:auto;left:10px;background-position:0 0}.cycloneslider-template-video:hover .cycloneslider-prev,.cycloneslider-template-video:hover .cycloneslider-next{opacity:.4}.cycloneslider-template-video .cycloneslider-prev:hover,.cycloneslider-template-video .cycloneslider-next:hover{opacity:1}.cycloneslider-template-video .cycloneslider-prev.disabled,.cycloneslider-template-video .cycloneslider-next.disabled{display:none}.cycloneslider-template-video .cycloneslider-pager{position:absolute;z-index:200;top:20px;right:20px}.rtl .cycloneslider-template-video .cycloneslider-pager{right:auto;left:20px}.cycloneslider-template-video .cycloneslider-pager span{display:inline-block;margin:0 3px;width:12px;height:12px;border-radius:6px;background:#333;vertical-align:top;font-size:0;line-height:0}.ie7 .cycloneslider-template-video .cycloneslider-pager span{zoom:1;*display:inline}.cycloneslider-template-video .cycloneslider-pager span.cycle-pager-active{background-color:#ccc}.cycloneslider-template-video .cycloneslider-caption{position:absolute;left:0;bottom:0;width:100%;z-index:99;
			background:url();color:#fff;text-align:left}.rtl .cycloneslider-template-video .cycloneslider-caption{text-align:right}.cycloneslider-template-video .cycloneslider-caption-title{padding:10px 20px 5px 20px;font-size:22px;line-height:1;margin-bottom:0}.cycloneslider-template-video .cycloneslider-caption-description{padding:0 20px 15px 20px;line-height:1.5;font-size:12px}.cycloneslider-template-video img{width:100%;height:auto}.cycloneslider-template-video .buffering:before{content:" ";width:100%;height:100%;position:absolute;z-index:2;left:0;top:0;
				background:url() center center no-repeat}.cycloneslider-template-video .loading{background:#000 
					url() center center no-repeat}.cycloneslider-template-video video{min-width:100%;min-height:100%;max-width:150%;max-height:150%;width:auto;height:auto;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:1}.cycloneslider-template-video .loading video{opacity:0;display:block;width:100%;max-width:100%;height:auto}.cycloneslider-template-video .video-slide:not(.loading){background-size:cover;background-repeat:no-repeat}.cycloneslider-template-video .video-slide .play-button{display:none}.cycloneslider-template-video .video-slide.paused .play-button{display:block;position:absolute;z-index:2;left:50%;top:50%;background:red;width:30px;height:32px;margin-left:-15px;margin-top:-16px;display:block;
						background:url();opacity:.8;cursor:pointer}.cycloneslider-template-video video::-webkit-media-controls-panel{display:none!important;-webkit-appearance:none}.cycloneslider-template-video video::--webkit-media-controls-play-button{display:none!important;-webkit-appearance:none}.cycloneslider-template-video video::-webkit-media-controls-start-playback-button{display:none!important;-webkit-appearance:none}.cycloneslider-template-video .video::-webkit-media-controls-overlay-play-button{display:none}.cycloneslider-template-video .canvas-holder{display:block;width:100%;position:relative;z-index:1}.cycloneslider-template-video .cycloneslider-volume{width:40px;height:40px;position:absolute;top:50px;right:50px;z-index:200;cursor:pointer}.cycloneslider-template-video .cycloneslider-volume.on{background-image:url()}.cycloneslider-template-video .cycloneslider-volume.off{background-image:url()}#cyclone-slider-properties-metabox label[for='cycloneslider_settings_hover_pause'],#cyclone-slider-properties-metabox #cycloneslider_settings_hover_pause{display:none}.aios-mobile-header-wrapper{position:relative;display:none;z-index:101}

@media (max-width:991px){.aios-mobile-header-wrapper.aios-mobile-header-wrapper-breakpoint-992{display:block}}

@media (max-width:977px){.aios-mobile-header-wrapper.aios-mobile-header-wrapper-breakpoint-977{display:block}}.amh-area-wrap{position:relative}.amh-area-wrap:after,.amh-clearfix:after{clear:both;content:'';display:block}.amh-fixed-header-nav{width:100%;position:fixed;top:0;left:0;z-index:100}.amh-header-buttons{position:relative;background:#fff;-webkit-box-shadow:0 2px 7px rgba(0,1,1,.09);-moz-box-shadow:0 2px 7px rgba(0,1,1,.09);box-shadow:0 2px 7px rgba(0,1,1,.09)}.amh-header-buttons a{text-decoration:none;color:inherit}.amh-header-buttons .amh-navigation-trigger,.amh-header-buttons .amh-center,.amh-header-buttons .amh-header-right-btn{float:left;position:relative;text-align:center;padding:17px 0;height:52px;font-size:18px;line-height:1;box-sizing:border-box}.amh-header-buttons .amh-navigation-trigger,.amh-header-buttons .amh-header-right-btn{width:22.18%;cursor:pointer}.amh-header-buttons .amh-center{width:55.64%;padding:5px 0}.amh-header-buttons .amh-phone-text-hide,.amh-header-buttons .amh-email-text-hide{font-size:0}.amh-header-buttons a:hover{text-decoration:none}.amh-navigation{background:#fff;display:none;text-size-adjust:none;-webkit-text-size-adjust:none;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch}.amh-navigation .amh-menu,.amh-navigation .amh-menu ul{margin:0;padding:0;list-style:none}.amh-navigation .amh-menu ul{display:none}.amh-navigation .amh-menu li{display:block;position:relative;border-top:1px solid #f7f7f7}.amh-navigation .amh-menu li a{display:block;padding:10.3px 20px;color:#858585;font-size:16.5px;font-weight:400;text-decoration:none}.amh-navigation .amh-menu li:hover>a,.amh-navigation .amh-menu li.open>a{background:#3c3c3c;color:#fff}.amh-navigation .amh-menu li ul a{color:#C5C5C5;font-size:14px}.amh-navigation .amh-menu li ul{background:#232323}.amh-navigation .amh-menu li ul ul{background:#151515}.amh-navigation .amh-menu li ul ul ul{background:#020202}.amh-navigation .amh-menu li.open>ul{display:block}.amh-navigation.amh-nav-1 .amh-menu li a{text-align:center}.amh-fixed-nav-overlay{display:none;width:100%;height:100%;position:fixed;top:52px;left:0;z-index:998;background:rgba(0,0,0,.8)}.amh-navigation.amh-nav-2{width:75%;position:absolute;left:0;display:block;z-index:999}.amh-navigation.amh-nav-2 .amh-menu li a{text-align:left}.amh-header-phone-list{font-size:18px;line-height:22px;font-weight:700;color:#4d4d4d;text-align:center;clear:both;display:none}.amh-header-phone-list ul{margin:0;padding:0}.amh-header-phone-list li{padding-bottom:7px}@media print{.aios-mobile-header-wrapper{display:none!important}}.amh-header-buttons.amh-3a .amh-center{padding:0}.amh-header-buttons.amh-3a .amh-center .amh-phone,.amh-header-buttons.amh-3a .amh-center a.amh-phone{cursor:pointer;padding:17px 0;display:block;width:100%;height:100%}#custom-breadcrumbs{font-size:12px;color:#a8a8a8;text-transform:uppercase;letter-spacing:.05em;
	background:url() center center no-repeat;background-size:cover;background-attachment:fixed;padding:17px 0}#custom-breadcrumbs a{color:#821518}#custom-breadcrumbs a:hover{color:#000}#inner-page-wrapper>.container{width:100%;padding:0 0}#loc-wrap{padding:95px 0 0}.top-wrap .img-01{width:73.37%;border:4px solid #fff;box-shadow:0 0 40px rgba(0,0,0,.23);position:relative;z-index:0}.top-wrap .img-02{width:51.63%;border:4px solid #fff;box-shadow:0 0 40px rgba(0,0,0,.23);margin:-110px 0 0 220px;position:relative;z-index:1}.top-wrap .top-text{display:flex;flex-flow:row wrap;align-items:flex-start;justify-content:space-between;margin:68px 0 0}.top-wrap .top-text p{width:calc(50% - 25px);line-height:30px;letter-spacing:.025em}
.top-wrap .top-text p:first-child{margin:0 0 0}.sec-title{justify-content:flex-start}.sec-title h2{text-align:left;padding-right:0}

.sec-title h2:after{display:none}



.loc-map
{
	/*background:url(/wp-content/themes/normanliving.com/css/custom-page/../../images/locations/loc-map-bg.jpg) center center no-repeat;*/
	background-size:cover;
	background-attachment:fixed;
	padding:220px 0;
	position:relative;
	z-index:0
}
.loc-map img
{
	margin:0 auto}.map-links{display:flex;
	flex-flow:column wrap;
	align-items:center;
	justify-content:center;
	padding:90px 0 0
}
.map-links a
{
	font-size:22px;
	font-weight:500;
	text-transform:uppercase;
	color:#000;
	display:block;
	width:100%;
	max-width:262px;
	padding:18px 0 18px 82px;
	background:#fff;
	position:relative;
	transition:all ease .4s;
	-moz-transition:all ease .4s;
	-webkit-transition:all ease .4s
}
.map-links a:before
{
	content:'';
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:15px;
	margin:auto 0;
	height:1px;
	width:38px;
	background:#000;
	transition:all ease .4s;
	-moz-transition:all ease .4s;
	-webkit-transition:all ease .4s
}
.map-links a.active:before,.map-links a:hover:before
{
	background:#fff
}
.map-links a.active,.map-links a:hover
{
	background:#821518;
	color:#fff
}
.map-container
{
	position:relative;
	margin:0 0 0 -17px}.map-container .map-main{position:relative;
	z-index:0}.map-container .map-hovers{position:absolute;
	z-index:1;
	top:0;
	left:0;
	width:100%;
	height:100%;
	pointer-events:none
}
.map-container .map-hover
{
	position:absolute;
	opacity:0;
	transition:all ease .5s;
	-moz-transition:all ease .5s;
	-webkit-transition:all ease .5s
}
.map-container .map-hover img
{
	width:100%;
	height:auto;
	display:block
}
.map-container .map-hover.active
{opacity:1}
.map-container .map-fulton
{
	width:71.447%;
	bottom:-.2%;
	left:.2%
}
.map-container .map-gwinnett
{width:46.545%;right:-.4%;top:2.7%}
.map-container .map-cobb{width:36.115%;left:9.7%;top:15.5%}
.map-container .map-dekalb{width:32.338%;right:20.9%;bottom:16.4%}

.sec-sub-title
{
	color:#fff;display:flex;flex-flow:row wrap;align-items:center;justify-content:flex-start;padding:0 0 0 72px}
.sec-sub-title h2{font-size:36px;text-transform:uppercase;font-family:'Italiana',serif;position:relative;padding:0 0 0 80px}
.sec-sub-title h2:before{content:'';display:block;transform-origin:top left;width:38px;height:38px;border-left:1px solid #fff;border-top:1px solid #fff;pointer-events:none;position:absolute;top:10px;left:0}
.loc-wtl{position:relative;padding:1px 0 90px;
/*background:url(/wp-content/themes/normanliving.com/css/custom-page/../../images/locations/loc-to-love.jpg) center center no-repeat;*/
background-size:cover;background-attachment:fixed}
.wtl-wrap{color:#fff}
.wtl-wrap .wtl-content{background:url() bottom right no-repeat;background-size:cover;margin:-105px 0 0 auto;max-width:540px;padding:88px 0;position:relative;z-index:1}
.wtl-feat{padding:0 20px 0 115px;margin:52px 0 0}
.wtl-single
{
	font-size:24px;
	color:#fff;
	letter-spacing:.025em;
	padding:2px 0 2px 42px;
	margin:31px 0 0;
	background-image:url(/);
	background-repeat:no-repeat;
	background-position:left center
}
.wtl-single:first-child{margin:0 0 0}

.wtl-single:nth-child(2)
{
	background-image:url()
}
/*.wtl-single:nth-child(3){background-image:url(/wp-content/themes/normanliving.com/css/custom-page/../../images/locations/loc-access.png)}*/
/*.wtl-single:nth-child(4){background-image:url(/wp-content/themes/normanliving.com/css/custom-page/../../images/locations/loc-great.png)}*/
.loc-ttd
{
	padding:128px 0 246px;
	/*background:url(/wp-content/themes/normanliving.com/css/custom-page/../../images/locations/loc-ttd.png) left 70px no-repeat;*/
	background-size:62.25% auto}.ttd-wrap .ttd-l{padding:145px 0 0}.ttd-wrap .ttd-r{max-width:702px;
	margin:0 0 0 auto;
	position:relative
}

.ttd-wrap .ttd-slide{overflow:hidden}
.ttd-wrap .ttd-slide ul{margin:0 -4px}
.ttd-wrap .ttd-slide .slick-slide
{
	margin:0 4px
}
.ttd-wrap .ttd-single
	{position:relative}

.ttd-wrap .ttd-single a
{
	display:block;position:relative; 
}
.ttd-wrap .ttd-single a .ttd-img
{
	position:relative;background:#000
}
.ttd-wrap .ttd-single a canvas
{
	display:block;position:relative;width:100%;height:auto;background-size:cover;background-position:center center;background-repeat:no-repeat;opacity:.68
}
.ttd-wrap .ttd-single a .ttd-name
{	
	position:absolute;
	z-index:1;
	left:0;
	bottom:23px;
	width:100%;
	font-family:'Italiana',serif;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-size:18px;
	letter-spacing:.05em;
	opacity:1;
	padding:0 10px;
	transition:all ease .4s;
	-moz-transition:all ease .4s;
	-webkit-transition:all ease .4s
}
.ttd-wrap .ttd-single:hover a .ttd-name
{opacity:0}
.ttd-wrap .ttd-single .ttd-hover
{
	position:absolute;
	z-index:1;
	width:100%;
	top:0;
	bottom:0;
	margin:auto;
	max-height:90.556%;
	background:rgba(130,21,24,.9);
	display:flex;
	flex-flow:column wrap;
	align-items:center;
	justify-content:center;
	color:#fff;
	pointer-events:none;
	opacity:0;
	transition:all ease .4s;
	-moz-transition:all ease .4s;
	-webkit-transition:all ease .4s;
}
.ttd-wrap .ttd-single:hover .ttd-hover{opacity:1}
.ttd-wrap .ttd-single .ttd-hover h3
{
	font-family:'Italiana',serif;
	text-transform:uppercase;
	font-size:18px;
	letter-spacing:.05em;
	margin:0 0 10px
}
.ttd-wrap .ttd-single .ttd-hover a
{
	font-size:14px;
	line-height:30px;
	letter-spacing:.05em;
	text-align:center
}
.ttd-wrap .ttd-single.active .ttd-hover a{pointer-events:auto}
.ttd-wrap .ttd-single .ttd-hover a:hover
{color:#000}
.ttd-wrap .ttd-navs span
{
	display:block;
	width:35px;
	height:19px;
	/*background:url(/wp-content/themes/normanliving.com/css/custom-page/../../images/locations/loc-prev.png) center left no-repeat;*/
	position:absolute;
	top:0;
	bottom:0;
	margin:auto 0;
	right:calc(100% + 10px);
	left:auto;
	cursor:pointer;
	opacity:1;
	transition:all ease .4s;
	-moz-transition:all ease .4s;
	-webkit-transition:all ease .4s
}
.ttd-wrap .ttd-navs span.ttd-next
{
	background:url() center right no-repeat;
	left:calc(100% + 10px);
	right:auto
}
.ttd-wrap .ttd-navs span:hover{opacity:.6}
.loc-sch
{
	position:relative;
	padding:1px 0 90px;
	background:url() center center no-repeat;
	background-size:cover;
	background-attachment:fixed}.sch-wrap{color:#fff}.sch-wrap .sch-content{background:url() bottom right no-repeat;
	background-size:cover;
	margin:-105px auto 0 0;
	max-width:540px;
	padding:88px 0;
	position:relative;
	z-index:1
}
.sch-feat
{
	padding:0 20px 0 115px;
	margin:52px 0 0}.sch-single{font-size:24px;
	color:#fff;
	letter-spacing:.025em;
	padding:2px 0 2px 42px;
	margin:31px 0 0;
	position:relative
}
.sch-single:before
{
	content:'';
	display:block;
	width:22px;
	height:1px;
	background:#fff;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	margin:auto 0;
	pointer-events:none
}
.agnt-listings
{
	/*background:url(/wp-content/themes/normanliving.com/css/custom-page/../../images/locations/loc-listings.jpg) center top no-repeat;*/
	background-size:100% auto;
	padding:63px 0 0;
	margin:86px 0 0;
	position:relative
}
@media only screen and (max-width:1366px)
{
	.loc-ttd
	{
		/*background:url(/wp-content/themes/normanliving.com/css/custom-page/../../images/locations/loc-ttd.png) left 100px no-repeat;*/
		background-size:62.25% auto
	}
}
@media only screen and (max-width:1199px)
{
	.site-bttn,input.site-bttn,button.site-bttn,a.site-bttn
	{
		padding:26px 20px;	letter-spacing:0em;
		font-size:15px
	}
	.site-bttn:before,input.site-bttn:before,button.site-bttn:before,a.site-bttn:before{width:15px}
	.site-bttn:after,input.site-bttn:after,button.site-bttn:after,a.site-bttn:after{width:20px}
	.loc-map,.loc-wtl,.loc-sch
	{
		background-attachment:scroll
	}
	.ttd-wrap .ttd-l{padding:105px 0 0}
	.ttd-wrap .ttd-r
	{
		max-width:565px;
			margin:0 auto
	}
}
@media only screen and (max-width:991px)
{
	.top-wrap .top-imgs
	{
		display:flex;
		flex-flow:row wrap;
		align-items:center;
		justify-content:space-evenly;
		padding:0 0 20px
	}
	.top-wrap .img-02,.top-wrap .img-01
	{
		margin:0 auto 0 auto;
		max-width:285px;
		width:calc(50% - 10px);
		position:relative
	}
	.top-wrap{text-align:center}
	.sec-title{justify-content:center}
	.sec-title h2{text-align:center;padding-left:0}
	.top-wrap .top-content{padding:20px 0 0}
	.top-wrap .top-text{display:block;margin:25px 0 0}
	.top-wrap .top-text p{width:100%;line-height:30px;letter-spacing:.025em;margin:20px 0 0}
	.loc-map{padding:40px 0}
	.map-links{padding:0 0 0}
	.map-container{display:none}
	.loc-wtl{padding:30px 0}
	.wtl-wrap .wtl-content{margin:0 auto}.wtl-feat{padding:0 20px 0 85px}
	.loc-sch{padding:30px 0}
	.sch-wrap .sch-content{margin:0 auto}
	.sch-feat{padding:0 20px 0 85px}
	.loc-ttd{background:none;padding:40px 0}
	.ttd-wrap .ttd-l{padding:0 0 0}.ttd-wrap .ttd-r{max-width:635px}
}
@media only screen and (max-width:767px)
{
	.sec-sub-title
	{
		justify-content:center;
		padding:0 0 0 0}.sec-sub-title h2
		{
			padding:0 0 0 0;
			text-align:center
		}
		.sec-sub-title h2:before{display:none}
		.wtl-feat,.sch-feat{padding:0 10px 0}
		.ttd-wrap .ttd-r{max-width:365px; padding:30px 0 0}
		.sch-single,.wtl-single{font-size:17px;letter-spacing:0em;padding:6px 0 6px 42px
	}
}
	
@media only screen and (max-width:480px)
{
	.ttd-wrap .ttd-r
	{max-width:210px}.site-bttn,input.site-bttn,button.site-bttn,a.site-bttn{max-width:230px}
}


